Subject: Re: bug#67667: wrong phrasing in installation wizard seen in emacs-29.1_2-installer.exe

From: Corwin Brust <[email-masked]>
Date: Wed, 10 Jan 2024 11:54:31 -0600

On Wed, Jan 10, 2024 at 11:37 AM Stefan Kangas <[email-masked]> wrote:
>
> [email-masked] writes:
>
> > Hello.
> >
> > This screenshot says it all.  http://0x0.st/H3iS.png
> >
> > As I understand it, it is not a requirement of GPLv3 that the user
> > "accept" the "terms" of the "agreement" in order to perform an
> > installation.
> >
> > I recommend removing the "if you accept ..." language and changing the
> > "I Agree" button to just "OK" or "Noted...", or "Next".
>
> Corwin, what do you think?
>

I agree.  Let's patch it.

I'll send something if I don't see someone else has already pushed a
fix for this.  I assume this might wait for me since I'm in a position
to test it fairly easily.